Subject: Trainer Candidate - Aviral Shukla
From: Aviral Shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 10:22:23 -0400

| | Tech Support Test

Name | Aviral Shukla
E-mail | [email-masked]
Phone Number | (98904) 62289
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IHG Hotel & Resorts | L&D Manager | NA | 40,000/-
Previous Employer 1 | Taj Group of Hotels | L&D Manager | 17th Jan'20 | 43,000/-
Previous Employer 2 | Mountain Trail Private Limited (Chai Point) | Assistant Manager Training | 30th May'18 | 34,401

If Selected, how much time do you need to join? | 25 Days - 30 Days

Please briefly describe your work experience specifically in training?

With over 6 years of eventful work experience in Learning &amp; Development and constantly associating myself with diverse firms and assignments, it has given me an opportunity to facilitate organizations in achieving their operational goals through its pre-defined standards through training and evaluation processes.

After imbibing work ethics to succeed in my personal and professional aspirations, I also developed skills and knowledge in Training Need Exercise, Budgeting- MIS, Content Development- Learning Management Systems, Training Delivery- Evaluation (Auditing &amp; Assessment Tools) and Talent Management – Coaching &amp; Mentoring to enable talent optimization and revenue maximization.

Bringing in compassion through my reassuring communication skills, I prefer collaborating with EQ skills in driving holistic efforts and results with team members. I am a firm believer of ‘’Prepare-Preach-Practice-Perform’’ approach which is relevant for all Learning &amp; Development processes under Customer Driven Portfolios and Business.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The Most Challenging Situation I have ever faced while managing/training a team would be as follows:

We had Customer Experience (CX Day) event scheduled and the target offered to newly joined training manager was to win at least 2 Categories out of 6 of the event which had never ever happened earlier. A sense of complacency had enrooted in all associated.

So I had taken below futile steps to make sure that we target not only 2 but win maximum categories.

1) Intensive Virtual Briefing - About the event and targeting at least 1 Category as core focus for 2 Outlets.

2) Allocation of Focus Categories as per Trends and Sales Mix of each Cafe.

3) Continuous Motivation and Gamification on Internal Whatsapp Group during the event (If a Merchandise was Sold or Maximum Chai On Call Order was taken by a Cafe etc.

4) Leadership was brought to the picture to inspire team members and lead the initiative and event by example.

End Result - We won following categories as a region:

1) Top Merchandise Selling Region
2) Top Social Media Active Cafe
3) Best Add-On Selling Cafe

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Traits of a Good Service
1) Service with a Smile
2) Customer Orientation Service
3) Offering a Link Sale Verbally - As per guest needs

Great Service

1) Moment of Delight - Surprise Element
2) Discovery of Needs and Expectation of Service of Guest
3) Going Beyond & Out of Box Service for a Client

What according to you makes you a good candidate for this position?

1) A facilitator with a thrust of understand Customer Behaviour and passion to fulfil his services.
2) Story Telling Skills - Real Life Illustrations and Examples of Customer Service
3) Intent and Curiosity to understand and implement sales strategy and creativity to use the same for his impactful training sessions
4) Problem Solving Skilled and a Catalyst Motivator

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |